{
  "nodeFoldStates": [
    "28ubvqnNBH0IcXuJwpef7F",
    "2egqDKB0tAZqo61AMmFToa",
    "1dfdwaY1pP5KIJ7xUVbVgA",
    "42Goy9OwBJQqt1uR/ALdgV",
    "86iEVo3VFJ6p8mvLDVbThE",
    "4aeR7XcvhGfL2hBTaukHak",
    "0dslvoJcBN9IsYOJ8wnPxs",
    "b296kcMYBCfI5BgrLDptYZ",
    "c6K4psFIBOKYThQrq7Nu0Z",
    "82ssU+vL5NcplqVe7i+MN6"
  ]
}
